Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-sidrops-ov-egress-01

From: Alissa Cooper <[email-masked]>
Date: Mon, 6 Apr 2020 12:50:30 -0400

Robert, thanks for your review. All, thanks for your responses and text updates. I entered a No Objection ballot.

Alissa

> On Mar 13, 2020, at 11:16 AM, Robert Sparks via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Robert Sparks
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-sidrops-ov-egress-01
> Reviewer: Robert Sparks
> Review Date: 2020-03-13
> IETF LC End Date: 2020-03-18
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready for publication as a Proposed Standard RFC
> 
> Very minor nit - feel free to ignore -
> 
> This sentence slowed me down when reading:
> 
>   As the origin AS may be modified by outbound policy, policy semantics
>   based on RPKI Origin Validation state MUST be able to be applied
>   separately on distribution into BGP and on egress.
> 
> I suggest something like:
> 
>  As the origin AS may be modified by outbound policy, a BGP speaker 
>  MUST be able to apply policy semantics based on RPKI Origin Validation 
>  state separately on distribution into BGP and on egress.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art